/*
 * Class EV_HORIZONTAL_SCROLL_BAR_I
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_1244 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_1244 [] = {0xFF01,1551,1243,0xFFFF};
static const EIF_TYPE_INDEX egt_2_1244 [] = {0xFF01,1243,0xFFFF};
static const EIF_TYPE_INDEX egt_3_1244 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_1244 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_1244 [] = {0xFF01,1243,0xFFFF};
static const EIF_TYPE_INDEX egt_6_1244 [] = {0xFF01,1243,0xFFFF};
static const EIF_TYPE_INDEX egt_7_1244 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_1244 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_1244 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_1244 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_1244 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_1244 [] = {0xFF01,1243,0xFFFF};
static const EIF_TYPE_INDEX egt_13_1244 [] = {0xFF01,0xFF01,1079,0xFFFF};
static const EIF_TYPE_INDEX egt_14_1244 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_15_1244 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_16_1244 [] = {0xFF01,1997,869,869,0xFFFF};
static const EIF_TYPE_INDEX egt_17_1244 [] = {0xFF01,74,0xFFFF};
static const EIF_TYPE_INDEX egt_18_1244 [] = {0xFF01,1670,869,0xFFFF};
static const EIF_TYPE_INDEX egt_19_1244 [] = {0xFF01,1030,0xFFFF};
static const EIF_TYPE_INDEX egt_20_1244 [] = {0xFF01,1201,0xFFFF};
static const EIF_TYPE_INDEX egt_21_1244 [] = {0xFF01,1087,0xFFFF};
static const EIF_TYPE_INDEX egt_22_1244 [] = {0xFF01,1249,0xFFFF};
static const EIF_TYPE_INDEX egt_23_1244 [] = {0xFF01,996,0xFFFF};
static const EIF_TYPE_INDEX egt_24_1244 [] = {0xFF01,638,0xFFFF};
static const EIF_TYPE_INDEX egt_25_1244 [] = {0xFF01,638,0xFFFF};
static const EIF_TYPE_INDEX egt_26_1244 [] = {0xFF01,645,0xFFFF};
static const EIF_TYPE_INDEX egt_27_1244 [] = {0xFF01,645,0xFFFF};
static const EIF_TYPE_INDEX egt_28_1244 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_29_1244 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_30_1244 [] = {0xFF01,630,0xFFFF};
static const EIF_TYPE_INDEX egt_31_1244 [] = {0xFF01,630,0xFFFF};
static const EIF_TYPE_INDEX egt_32_1244 [] = {1594,0xFF01,0,0xFF01,0xFFF9,0,840,0,0xFFFF};
static const EIF_TYPE_INDEX egt_33_1244 [] = {1548,0xFF01,0,0xFF01,0xFFF9,4,840,0xFF01,1111,0xFF01,1567,0xFF01,133,0xFF01,999,0,0xFFFF};
static const EIF_TYPE_INDEX egt_34_1244 [] = {0xFF01,1131,0xFFFF};
static const EIF_TYPE_INDEX egt_35_1244 [] = {0xFF01,972,0xFFFF};
static const EIF_TYPE_INDEX egt_36_1244 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_37_1244 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_38_1244 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_39_1244 [] = {0xFF01,962,0xFFFF};
static const EIF_TYPE_INDEX egt_40_1244 [] = {0xFF01,962,0xFFFF};
static const EIF_TYPE_INDEX egt_41_1244 [] = {0xFF01,1583,0xFF01,0xFFF9,1,840,0xFF01,1578,0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_42_1244 [] = {1583,0xFF01,0xFFF9,1,840,0xFF01,1578,0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_43_1244 [] = {0xFF01,648,0xFFFF};
static const EIF_TYPE_INDEX egt_44_1244 [] = {0xFF01,1583,0xFF01,0xFFF9,1,840,0xFF01,1578,0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_45_1244 [] = {0xFF01,648,0xFFFF};
static const EIF_TYPE_INDEX egt_46_1244 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_47_1244 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_48_1244 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_49_1244 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_50_1244 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_51_1244 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_52_1244 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_53_1244 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_54_1244 [] = {0xFF01,640,0xFFFF};
static const EIF_TYPE_INDEX egt_55_1244 [] = {0xFF01,640,0xFFFF};
static const EIF_TYPE_INDEX egt_56_1244 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_57_1244 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_58_1244 [] = {0xFF01,636,0xFFFF};
static const EIF_TYPE_INDEX egt_59_1244 [] = {0xFF01,636,0xFFFF};
static const EIF_TYPE_INDEX egt_60_1244 [] = {0xFF01,643,0xFFFF};
static const EIF_TYPE_INDEX egt_61_1244 [] = {0xFF01,643,0xFFFF};
static const EIF_TYPE_INDEX egt_62_1244 [] = {0xFF01,636,0xFFFF};
static const EIF_TYPE_INDEX egt_63_1244 [] = {0xFF01,636,0xFFFF};
static const EIF_TYPE_INDEX egt_64_1244 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_65_1244 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_66_1244 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_67_1244 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_68_1244 [] = {0xFF01,634,0xFFFF};
static const EIF_TYPE_INDEX egt_69_1244 [] = {0xFF01,634,0xFFFF};
static const EIF_TYPE_INDEX egt_70_1244 [] = {1594,0xFF01,0,0xFF01,0xFFF9,0,840,0xFF01,279,0xFFFF};
static const EIF_TYPE_INDEX egt_71_1244 [] = {1594,0xFF01,0,0xFF01,0xFFF9,0,840,0xFF01,279,0xFFFF};
static const EIF_TYPE_INDEX egt_72_1244 [] = {0xFF01,623,0xFFFF};
static const EIF_TYPE_INDEX egt_73_1244 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_74_1244 [] = {1594,0xFF01,0,0xFF01,0xFFF9,2,840,869,869,681,0xFFFF};
static const EIF_TYPE_INDEX egt_75_1244 [] = {1595,0xFF01,0,0xFF01,0xFFF9,1,840,0xFF01,1291,0xFFFF};
static const EIF_TYPE_INDEX egt_76_1244 [] = {0xFF01,644,0xFFFF};
static const EIF_TYPE_INDEX egt_77_1244 [] = {0xFF01,644,0xFFFF};
static const EIF_TYPE_INDEX egt_78_1244 [] = {0xFF01,581,0xFFFF};
static const EIF_TYPE_INDEX egt_79_1244 [] = {0xFF01,924,0xFFFF};


static const struct desc_info desc_1244[] = {
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_1244), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_1244), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 4, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_1244), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_1244), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_1244), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_1244), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_1244), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_1244), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_1244), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_1244), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_1244), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_1244), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x09B7 /*1243*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_1244), 30, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26577, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26578, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26579, 0xFFFFFFFF},
	{EIF_GENERIC(egt_13_1244), 26580, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x086F /*1079*/), 28072, 96},
	{EIF_NON_GENERIC(0x069B /*845*/), 26582, 151},
	{EIF_NON_GENERIC(0x069B /*845*/), 26583, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 26584, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 26585, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 26586, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 26587, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 26588, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26589, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26590, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26591, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26592, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26593, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26594, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26595, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26596, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26597, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26598, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26599, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26600, 0xFFFFFFFF},
	{EIF_GENERIC(egt_14_1244), 7561, 0xFFFFFFFF},
	{EIF_GENERIC(egt_15_1244), 7562, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7563, 144},
	{EIF_GENERIC(egt_16_1244), 7564, 0xFFFFFFFF},
	{EIF_GENERIC(egt_17_1244), 7565, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x090F /*1159*/), 7566, 28},
	{EIF_NON_GENERIC(0x090F /*1159*/), 7567, 32},
	{EIF_NON_GENERIC(0x06DD /*878*/), 7568, 154},
	{EIF_NON_GENERIC(0x06DD /*878*/), 7549, 156},
	{EIF_GENERIC(egt_18_1244), 7550, 0xFFFFFFFF},
	{EIF_GENERIC(egt_19_1244), 7551, 0xFFFFFFFF},
	{EIF_GENERIC(egt_20_1244), 7552, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 7553, 0xFFFFFFFF},
	{EIF_GENERIC(egt_21_1244), 7554, 0xFFFFFFFF},
	{EIF_GENERIC(egt_22_1244), 7555, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 7556, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0827 /*1043*/), 7557, 36},
	{EIF_GENERIC(egt_23_1244), 7558, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06DD /*878*/), 7559, 158},
	{EIF_NON_GENERIC(0x06DD /*878*/), 7560, 160},
	{EIF_GENERIC(egt_24_1244), 7173, 0xFFFFFFFF},
	{EIF_GENERIC(egt_25_1244), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x04FD /*638*/), 7174, 12},
	{EIF_GENERIC(egt_26_1244), 7175, 0xFFFFFFFF},
	{EIF_GENERIC(egt_27_1244), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x050B /*645*/), 7176, 16},
	{EIF_GENERIC(egt_28_1244), 7177, 0xFFFFFFFF},
	{EIF_GENERIC(egt_29_1244), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051D /*654*/), 7178, 20},
	{EIF_GENERIC(egt_30_1244), 7179, 0xFFFFFFFF},
	{EIF_GENERIC(egt_31_1244), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x04ED /*630*/), 7180, 24},
	{EIF_NON_GENERIC(0x01 /*0*/), 27384, 108},
	{EIF_GENERIC(egt_32_1244), 27385, 112},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27386, 0xFFFFFFFF},
	{EIF_GENERIC(egt_33_1244), 27387, 116},
	{EIF_NON_GENERIC(0x0791 /*968*/), 27388, 120},
	{EIF_NON_GENERIC(0x0791 /*968*/), 27389, 124},
	{EIF_NON_GENERIC(0x06CB /*869*/), 27390, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 27391, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27392, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27393, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27394, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27395, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27396, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27397, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27398, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27399, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27400, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27401, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27402, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27403, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27404, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27405, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27361, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27362, 149},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27363, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27364, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27365, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27366, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06DD /*878*/), 27367, 162},
	{EIF_NON_GENERIC(0x06DD /*878*/), 27368, 164},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27369, 150},
	{EIF_NON_GENERIC(0x069B /*845*/), 27370, 152},
	{EIF_NON_GENERIC(0x069B /*845*/), 27371, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 27372, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 27373, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 27374, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27375, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27376, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0553 /*681*/), 27377, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07CF /*999*/), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27379, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27380, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(egt_34_1244), 27381, 0xFFFFFFFF},
	{EIF_GENERIC(egt_35_1244), 27382, 0xFFFFFFFF},
	{EIF_GENERIC(egt_36_1244), 6133, 0xFFFFFFFF},
	{EIF_GENERIC(egt_37_1244), 6134, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051D /*654*/), 6135, 0},
	{EIF_NON_GENERIC(0x051D /*654*/), 6136, 4},
	{EIF_NON_GENERIC(0x06CB /*869*/), 27018, 168},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27019, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07A7 /*979*/), 27020, 104},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27021, 145},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27022, 146},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27023, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27024, 147},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27025, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07A9 /*980*/), 27026, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07A9 /*980*/), 27027, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27028, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27029, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27030, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27031, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27032, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27033, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27034, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27035, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27036, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27037, 0xFFFFFFFF},
	{EIF_GENERIC(egt_38_1244), 27038, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0B8D /*1478*/), 27039, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x09BB /*1245*/), 27040, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0B8D /*1478*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 27041, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27042, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27043, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27044, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27045, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27046, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27047, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27061, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27062, 148},
	{EIF_GENERIC(NULL), 27063, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27064, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), -1, 0xFFFFFFFF},
	{EIF_GENERIC(egt_39_1244), 26859, 0xFFFFFFFF},
	{EIF_GENERIC(egt_40_1244), 26860, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0785 /*962*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0785 /*962*/), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(egt_41_1244), 7937, 0xFFFFFFFF},
	{EIF_GENERIC(egt_42_1244), 7938, 40},
	{EIF_GENERIC(egt_43_1244), 7939, 0xFFFFFFFF},
	{EIF_GENERIC(egt_44_1244), -1, 0xFFFFFFFF},
	{EIF_GENERIC(egt_45_1244), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0511 /*648*/), 7940, 44},
	{EIF_GENERIC(egt_46_1244), 7941, 0xFFFFFFFF},
	{EIF_GENERIC(egt_47_1244), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051F /*655*/), 7942, 48},
	{EIF_GENERIC(egt_48_1244), 7943, 0xFFFFFFFF},
	{EIF_GENERIC(egt_49_1244), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051F /*655*/), 7944, 52},
	{EIF_GENERIC(egt_50_1244), 7945, 0xFFFFFFFF},
	{EIF_GENERIC(egt_51_1244), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051F /*655*/), 7946, 56},
	{EIF_GENERIC(egt_52_1244), 7947, 0xFFFFFFFF},
	{EIF_GENERIC(egt_53_1244), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051D /*654*/), 7948, 60},
	{EIF_GENERIC(egt_54_1244), 7949, 0xFFFFFFFF},
	{EIF_GENERIC(egt_55_1244), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0501 /*640*/), 7950, 64},
	{EIF_GENERIC(egt_56_1244), 7951, 0xFFFFFFFF},
	{EIF_GENERIC(egt_57_1244), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051D /*654*/), 7952, 68},
	{EIF_GENERIC(egt_58_1244), 7925, 0xFFFFFFFF},
	{EIF_GENERIC(egt_59_1244), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x04F9 /*636*/), 7926, 72},
	{EIF_GENERIC(egt_60_1244), 7927, 0xFFFFFFFF},
	{EIF_GENERIC(egt_61_1244), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0507 /*643*/), 7928, 76},
	{EIF_GENERIC(egt_62_1244), 7929, 0xFFFFFFFF},
	{EIF_GENERIC(egt_63_1244), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x04F9 /*636*/), 7930, 80},
	{EIF_GENERIC(egt_64_1244), 7931, 0xFFFFFFFF},
	{EIF_GENERIC(egt_65_1244), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051D /*654*/), 7932, 84},
	{EIF_GENERIC(egt_66_1244), 7933, 0xFFFFFFFF},
	{EIF_GENERIC(egt_67_1244), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051D /*654*/), 7934, 88},
	{EIF_GENERIC(egt_68_1244), 7935, 0xFFFFFFFF},
	{EIF_GENERIC(egt_69_1244), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x04F5 /*634*/), 7936, 92},
	{EIF_GENERIC(egt_70_1244), 26637, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26638, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26639, 0xFFFFFFFF},
	{EIF_GENERIC(egt_71_1244), 26641, 100},
	{EIF_GENERIC(NULL), 27409, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26643, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07E7 /*1011*/), -1, 0xFFFFFFFF},
	{EIF_GENERIC(egt_72_1244), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0791 /*968*/), -1, 0xFFFFFFFF},
	{EIF_GENERIC(egt_73_1244), 27410, 0xFFFFFFFF},
	{EIF_GENERIC(egt_74_1244), 27411, 128},
	{EIF_NON_GENERIC(0x07A9 /*980*/), 27412, 132},
	{EIF_GENERIC(egt_75_1244), 27413, 136},
	{EIF_NON_GENERIC(0x06C5 /*866*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27414, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27415, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27416, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27417, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27418, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27406, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27407, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27408, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(egt_76_1244), 6707, 0xFFFFFFFF},
	{EIF_GENERIC(egt_77_1244), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0509 /*644*/), 6708, 8},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_GENERIC(egt_78_1244), 28065, 140},
	{EIF_NON_GENERIC(0x06B3 /*857*/), 28066, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 28062, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_GENERIC(egt_79_1244), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
};
void Init1244(void)
{
	IDSC(desc_1244, 0, 1243);
	IDSC(desc_1244 + 1, 1, 1243);
	IDSC(desc_1244 + 32, 1513, 1243);
	IDSC(desc_1244 + 59, 292, 1243);
	IDSC(desc_1244 + 79, 810, 1243);
	IDSC(desc_1244 + 91, 206, 1243);
	IDSC(desc_1244 + 145, 101, 1243);
	IDSC(desc_1244 + 149, 938, 1243);
	IDSC(desc_1244 + 183, 476, 1243);
	IDSC(desc_1244 + 192, 1140, 1243);
	IDSC(desc_1244 + 199, 105, 1243);
	IDSC(desc_1244 + 241, 1417, 1243);
	IDSC(desc_1244 + 247, 250, 1243);
	IDSC(desc_1244 + 274, 988, 1243);
	IDSC(desc_1244 + 277, 1137, 1243);
	IDSC(desc_1244 + 290, 1623, 1243);
	IDSC(desc_1244 + 298, 790, 1243);
	IDSC(desc_1244 + 300, 317, 1243);
}


#ifdef __cplusplus
}
#endif
